RSM Phase Il - Bug #653

[ HR ] - Header Employee Master Data
12/21/2021 10:00 AM - ericsson ericsson

Status: Closed Start date: 12/21/2021
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mang saswanto.

Mohon bantuannya, pada header employee master data, Field Level sekarang get datanya dari posisi.
Mohon untuk merubah konten field level get dari field Payroll Grade (PHRPAO0003).

Port : 61122
DB : RSM.Prod
Server : 77 || 2014
Employee Master Data

HOME > EMPLOYEE MASTER DATA

I My Workplace

I8 Practices Management

I Financial Accounting

Employee 1D AP289001 Company Name: KAP Amir Abadi Jusuf, Aryanto, Mawar & Rekan
Emp Master ID: 00000003 Employee Office: KAP Jakarta
Full Name: Eka Kolagawai Division/lnit ICS Geperal Affair
Employee Movement
Employee Status Aclive | Level: Head of General Affair |
Employee Type Permanent
Import Employee Data
Export Employee Data —_
Delate = oot @ = & [ L§ @ & (]
Slats Employwe Dath Personal Data Employee History Payroll Basic Data Address Family Education ‘Working Experienc Health Records Commu
Mass File Import
I E Report
‘mployee Repa Start Date: 18/09/1989 Marital Status: Single
= Organization Management End Date: 3111219999 Maritel Status Since:
— e Full Name: Eka Kolagawati Number Of Children
I People Development
Nick Name: Eka KTP ID: 3174025502670010
I Recruitment Management
Employee ID: AP289001 Picture Employee: Q0000003 jpg
s Time Management
[ vR—— Gender. Female Motes: TEST
[— Birth Date 15/02/1967 Created By: minovais
Birth Place: Jakarta Created Date: 01/01/2020 17:31:58
Religion Islam Change By minovais
Nationality: INDONESIA Change Date: 01/01/2020 17:31:58 v
Terima Kasih.
History

#1 - 12/21/2021 01:54 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

PCMEPMODULETYPE menuid= ‘PA02’ dapat moduletype="PA’,
PCMEPMDHEADER moduletype="PA’, dapat field2 & table yg mau ditampilkan
SDATATABLEFIELD field & table, SDATAFIELDREFTXT field

#2 - 12/28/2021 02:22 PM - ericsson ericsson
- Status changed from QA Test to Closed
